Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 02:37:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order#6352866690
0550042713 this is my valid mobile number. I dont know why the logistics team can't able to reach me. Everyone normally is able to reach me to this number only. If you can't able to reach please cancel /Return that order. I have no way to get this. Sorry, if any inconvenience from my side. I could order before many a times but this time only the problem like this. Thank you for your support and service. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3157322